training - Support #978
Support # 976 (Closed): Angular training
basic project

01/11/2023 11:01 PM - Vivek Punnad

Status: Closed Start date: 01/12/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
